RubyGems Navigation menu

rdf-normalize 0.3.3

RDF::Normalize is a Graph normalizer for the RDF.rb library suite.

Versions:

  1. 0.5.0 - December 29, 2021 (12.5 KB)
  2. 0.4.0 - December 16, 2019 (12.5 KB)
  3. 0.3.3 - December 14, 2017 (12.5 KB)
  4. 0.3.2 - June 22, 2017 (12.5 KB)
  5. 0.3.1 - December 31, 2016 (12 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rdf < 4.0, >= 2.2
  • Development Dependencies (6):

  • json-ld < 4.0, >= 2.1
  • open-uri-cached >= 0.0.5, ~> 0.0
  • rdf-spec < 4.0, >= 2.2
  • rspec ~> 3.7
  • webmock ~> 3.0
  • yard ~> 0.0
  • Owners:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    e01592493507bb27d07f4cc30731ea8768da5a39ea25f9c87a0b6757fa981841

    Total downloads 415,075

    For this version 141,885

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: